/*
Theme Name: Twenty Sixteen Mindahome
Theme URI: https://mindahome.com.au/blog/themes/twentysixteen-mindahome
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.3.1475473657
Updated: 2016-10-03 05:47:37

*/


.site {
    background-color: #0f1b4b;
}

#page-index MAIN > HEADER {
    background: rgba(0, 0, 0, 0)!important;
    height: 0px !important;
}
.widget {
    border-top: 4px solid #ccc !important;
    margin-bottom: 3.5em;
    padding-top: 1.75em;
}

.entry-title, .entry-title a {
color: #333 !important;
font-size: 30px !important;
font-weight: 500 !important;
font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #007acc;
}

.post-navigation div + div {
    border-top: 4px solid #ccc;
}

.post-navigation {
    border-bottom: 4px solid #ccc;
    border-top: 4px solid #ccc;
    clear: both;
    font-family: Montserrat,"Helvetica Neue",sans-serif;
    margin: 0 7.6923% 3.5em;
}
.post-navigation .post-title {
	color: #7B7B7B !important;
	font-size: 28px;
	font-size: 1.75rem;
	line-height: 1.25;
}
.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #007acc;
}

/* the below moves category date and tags from the left to the bottom of the post*/

@media screen and (min-width: 61.5625em) {
	body:not(.search-results) article:not(.type-page) .entry-footer
	{
		float: none;
		margin-top: 1.5em;
		width: 100%;
	}
	.single .byline, .full-size-link,
	body.group-blog:not(.search-results) .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link
	{
   		display: inline;
	}
  	body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after
	{
		display: inline;
	}
	body:not(.search-results) article:not(.type-page) .entry-content
	{
		float: none;
		width: 100%;
	}
	body:not(.search-results) article:not(.type-page) .entry-footer .avatar
	{
		display: inline;
		margin: auto 0.3em 1em auto;
		width: 27px;
	}